input, textarea {
padding: 5px;
padding-left: 10px;
padding-right: 5px;
padding-top: 5px;
padding-bottom: 5px;
font-size: 110%;
background-color:#222;
color:#FFF; border:0;
border-radius: 10px;
border-color: #333;
outline: none;
}

textarea {
width:75%;
height:150px;
max-height: 400px;
resize: vertical;
}

.ObFacImg img:hover
{
  filter: invert(30%);
  border-color: #FC0;
  border-width: 1px;
}
.ObFacButton
{
  background-color: #FFF;
  color: 333;
}
.ObFacButton:hover
{
  background-color: #CCC;
  color: 333;
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #444;
  font-style: italic;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #444;
  font-style: italic;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #444;
  font-style: italic;
}
:-moz-placeholder { /* Firefox 18- */
  color: #444;
  font-style: italic;
}